package de.uka.ipd.consensus.foundation.user;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class UserManagerInvalidPasswordException extends UserManagerException {

	public UserManagerInvalidPasswordException() { }

	public UserManagerInvalidPasswordException(String message) {
		super(message);
	}

	public UserManagerInvalidPasswordException(String message, Throwable cause) {
		super(message, cause);
	}

	public UserManagerInvalidPasswordException(Throwable cause) {
		super(cause);
	}

}
